{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Nguyễn Thị Minh Châu",
            "Khu Vực làm sạch": "Nhà B T1=> T3 phía D1 Làm sạch hành lang + wc thang bộ + lớp",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Đào Lệ Phương",
            "Khu Vực làm sạch": "Nhà B: T1=>T3 phía nhà Vh, Làm sạch hành lang + wc thang bộ + lớp",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "Lê Thị Thanh",
            "Khu Vực làm sạch": "Nhà B T1=>T3 phía D1 Làm sạch hành lang + wc + thang bộ + lớp",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "Đinh Thị Bích",
            "Khu Vực làm sạch": "Nhà B:  T1=>T3 phía nhà Vh , Làm sạch hành lang + wc  +thang bộ + lớp",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "Vũ Thị Bích Ngọc",
            "Khu Vực làm sạch": "Nhà D1 T1,2: Làm sạch hành lang + wc thang bộ + lớp",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "Cát Thị Thu",
            "Khu Vực làm sạch": "Nhà D1 T 3,4,5  Làm sạch hành lang + wc thang bộ + lớp",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "Nguyễn Thị Minh",
            "Khu Vực làm sạch": "Nhà D1 T1,2 Làm sạch hành lang + wc + thang bộ + lớp",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "Trần Thị Lan",
            "Khu Vực làm sạch": "Nhà D1 :T3,4,5 Làm sạch hành lang + wc + thang bộ + lớp",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "Hoàng Thị Nghiên",
            "Khu Vực làm sạch": "Nhà D2 :T1  làm sạch hành lang + wc + lớp",
            "Ghi chú": ""
        },
        {
            "Stt": "10",
            "Tên vị trí": "Trần Thị Thanh Thủy",
            "Khu Vực làm sạch": "Nhà D2 : T2,3  Làm sạch hành lang + wc + thang bộ + thang máy + lớp",
            "Ghi chú": ""
        },
        {
            "Stt": "11",
            "Tên vị trí": "Đinh Thị Chinh",
            "Khu Vực làm sạch": "Nhà D2 : T 4,5 Làm sạch hành lang + wc +  thang bộ + thang máy + lớp",
            "Ghi chú": ""
        },
        {
            "Stt": "12",
            "Tên vị trí": "Lê Thị Hoa",
            "Khu Vực làm sạch": "Nhà D2: T1,2 làm sạch hành lang + wc + thang bộ + thang mày + lớp",
            "Ghi chú": ""
        },
        {
            "Stt": "13",
            "Tên vị trí": "Nguyễn Thị Định",
            "Khu Vực làm sạch": "Nhà D2: T3,4,5  Làm sạch hành lang + wc + thang bộ + lớp",
            "Ghi chú": ""
        },
        {
            "Stt": "14",
            "Tên vị trí": "Nguyễn THị Hiền",
            "Khu Vực làm sạch": "Nhà C T1=>T3 phía D1 Làm sạch hành lang + wc + thang bộ + lớp",
            "Ghi chú": ""
        },
        {
            "Stt": "15",
            "Tên vị trí": "Lê Thị Hoa",
            "Khu Vực làm sạch": "Nhà C: T1=>T3 phía cổng Làm sạch hành lang + wc +  thang bộ + lớp",
            "Ghi chú": ""
        },
        {
            "Stt": "16",
            "Tên vị trí": "Lê Thị Lệ Thủy",
            "Khu Vực làm sạch": "Nhà C: T1=>T3 phía D1 Làm sạch hành lang + wc +  thang bộ + lớp",
            "Ghi chú": ""
        },
        {
            "Stt": "17",
            "Tên vị trí": "Nguyễn Thị Hồng Dương",
            "Khu Vực làm sạch": "Nhà C: T1=>T3 phía cổng Làm sạch hành lang + wc + thang bộ + lớp",
            "Ghi chú": ""
        },
        {
            "Stt": "18",
            "Tên vị trí": "Đặng Thị Thu Hà",
            "Khu Vực làm sạch": "Nhà Văn hóa + sân sau B2 + sân xung quanh nhà văn hóa",
            "Ghi chú": ""
        },
        {
            "Stt": "19",
            "Tên vị trí": "Lê Thị Minh Hoa",
            "Khu Vực làm sạch": "Nhà Văn hóa + sân sau B2 + sân xung quanh nhà văn hóa",
            "Ghi chú": ""
        },
        {
            "Stt": "20",
            "Tên vị trí": "Nguyễn Đăng Minh",
            "Khu Vực làm sạch": "Ngoại cảnh khu giảng đường",
            "Ghi chú": ""
        },
        {
            "Stt": "21",
            "Tên vị trí": "Lê Thị Kim Dung",
            "Khu Vực làm sạch": "Ngoại cảnh khu cán bộ",
            "Ghi chú": ""
        },
        {
            "Stt": "22",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Ngoại cảnh khu cán bộ",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Tổng cộng:",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 8h00",
                    "Nội dung công việc": "Trực rác nổi làm sạch hàng lang từ T1=>T3 + quét thang bộ"
                },
                {
                    "Thời gian": "8h00-8h30",
                    "Nội dung công việc": "Làm sạch phòng nước"
                },
                {
                    "Thời gian": "8h30-9h30",
                    "Nội dung công việc": "Làm sạch wc từ T1=>T3 + đổ rác"
                },
                {
                    "Thời gian": "9h30-10h30",
                    "Nội dung công việc": "Làm định kì"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Quét lớp"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực lại phát sinh wc + thang bộ + đổ rác + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tvs bên trong  lớp học ( gồm.bàn, ghế, bảng. trần, kính cửa công tắc,ổ điện"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Tvs phòng nước + bảng,  biển, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa + gạt kính hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa + gạt kính  + khung sắt hành lang"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tvs thang bộ (gồm lan can + bậc)"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện + đánh tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tvs wc (gồm trần, tường, vách ngăn, bồn cầu, nắp thoát sàn, sọt rác)"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 – 8h00",
                    "Nội dung công việc": "Trực rác nổi làm sạch hàng lang từ T1=>T3 + quét thang bộ"
                },
                {
                    "Thời gian": "8h00-8h30",
                    "Nội dung công việc": "Làm sạch phòng nước"
                },
                {
                    "Thời gian": "8h30-9h30",
                    "Nội dung công việc": "Làm sạch wc từ T1=>T3 + đổ rác"
                },
                {
                    "Thời gian": "9h30-10h30",
                    "Nội dung công việc": "Làm định kì"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Quét lớp"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực lại phát sinh wc + thang bộ + đổ rác + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tvs bên trong  lớp học ( gồm.bàn, ghế, bảng. trần, kính cửa công tắc, ổ điện"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Tvs phòng nước + bảng, biển, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa + gạt kính hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa + gạt kính + khung sắt hành lang"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tvs thang bộ (gồm lan can + bậc)"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện + đánh tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tvs wc (gồm trần, tường, vách ngăn, bồn cầu, nắp thoát sàn, sọt rác)"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Lau ướt hành lang tầng 1=>Tầng 3 + phòng nước"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Làm sạch wc tầng 1, 2,3"
                },
                {
                    "Thời gian": "15h30-16h30",
                    "Nội dung công việc": "Làm định kì"
                },
                {
                    "Thời gian": "16h30-17h00",
                    "Nội dung công việc": "Trực lại toàn bộ wc tầng 1=>T3 + đổ rác"
                },
                {
                    "Thời gian": "17h00-18h00",
                    "Nội dung công việc": "Quét lớp"
                },
                {
                    "Thời gian": "18h00-19h00",
                    "Nội dung công việc": "Trực lại toàn bộ hành lang + wc"
                },
                {
                    "Thời gian": "19h00-19h30",
                    "Nội dung công việc": "Nghỉ ăn"
                },
                {
                    "Thời gian": "19h30-20h30",
                    "Nội dung công việc": "Trực phát sinh hành lang + wc + phòng nước"
                },
                {
                    "Thời gian": "20h30-21h30",
                    "Nội dung công việc": "Quét lớp  + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tvs bên trong  lớp học( gồm.bàn,ghế,bảng.trần,kính cửa công tắc,ổ điện"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Tvs phòng nước + bảng, biển, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa + gạt kính hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa + gạt kính + khung sắt hành lang"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tvs thang bộ (gồm lan can + bậc"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện + đánh tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tvs wc (gồm trần , tường, vách ngăn, bồn cầu, nắp thoát sàn, sọt rác)"
                }
            ]
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Lau ướt hành lang tầng 1=> tầng 3"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Làm sạch wc tầng 1=> tầng 3"
                },
                {
                    "Thời gian": "15h30-16h30",
                    "Nội dung công việc": "Làm định kì"
                },
                {
                    "Thời gian": "16h30-17h00",
                    "Nội dung công việc": "Trực lại toàn bộ wc tầng 1=> T3 + đổ rác"
                },
                {
                    "Thời gian": "17h00-18h00",
                    "Nội dung công việc": "Quét lớp"
                },
                {
                    "Thời gian": "18h00-19h00",
                    "Nội dung công việc": "Trực lại toàn bộ hành lang + wc"
                },
                {
                    "Thời gian": "19h00-19h30",
                    "Nội dung công việc": "Nghỉ ăn"
                },
                {
                    "Thời gian": "19h30-20h30",
                    "Nội dung công việc": "Trực phát sinh hành lang + wc + phòng nước"
                },
                {
                    "Thời gian": "20h30-21h30",
                    "Nội dung công việc": "Quét lớp + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tvs bên trong  lớp học( gồm.bàn,ghế,bảng.trần,kính cửa công tắc,ổ điện"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Tvs phòng nước + bảng, biển, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa + gạt kính hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa + gạt kính + khung sắt hành lang"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tvs thang bộ (gồm lan can + bậc"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện + đánh tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tvs wc (gồm trần, tường, vách ngăn, bồn cầu, nắp thoát sàn, sọt rác)"
                }
            ]
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h30",
                    "Nội dung công việc": "Lau ướt hành lang + phòng nước tầng 1"
                },
                {
                    "Thời gian": "7h30-8h50",
                    "Nội dung công việc": "Lau ướt hành lang + phòng nước T2 + quét thang bộ + đổ rác"
                },
                {
                    "Thời gian": "8h50-9h30",
                    "Nội dung công việc": "Trực lại phát sinh hành lang tầng 1,2 + lau bậc tam cấp"
                },
                {
                    "Thời gian": "9h30-10h30",
                    "Nội dung công việc": "Định kì"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Quét lớp"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực lại phòng nước + thang bộ + đổ rác + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tvs bên trong  lớp học ( gồm bàn, ghế, bảng. trần, kính cửa công tắc, ổ điện"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Tvs phòng nước + bảng, biển, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa + gạt kính hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa + gạt kính + khung sắt hành lang"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tvs thang bộ (gồm lan can + bậc"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện + đánh tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Gạt kính sau nhà C+B"
                }
            ]
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h30",
                    "Nội dung công việc": "Lau ướt hành lang + phòng nước tầng 3"
                },
                {
                    "Thời gian": "7h30-8h30",
                    "Nội dung công việc": "Lau ướt hành lang + phòng nước tầng 4 + đổ rác"
                },
                {
                    "Thời gian": "8h30-9h30",
                    "Nội dung công việc": "Lau ướt hành lang + phòng nước tầng 5 + quét thang bộ"
                },
                {
                    "Thời gian": "9h30-10h30",
                    "Nội dung công việc": "Làm định kì"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Quét lớp"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực lại phòng nước + thang bộ + đổ rác + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tvs bên trong  lớp học( gồm.bàn,ghế,bảng.trần,kính cửa công tắc,ổ điện"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Tvs phòng nước + bảng, biển, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa + gạt kính hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa + gạt kính + khung sắt hành lang"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tvs thang bộ (gồm lan can + bậc)"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện + đánh tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Gạt kính sau nhà B+C"
                }
            ]
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Lau ướt hành lang + phòng nước tầng 1,2"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Quét thang bộ + lau bậc tam cấp xuống sân"
                },
                {
                    "Thời gian": "15h30-16h30",
                    "Nội dung công việc": "Làm định kì"
                },
                {
                    "Thời gian": "16h30-17h00",
                    "Nội dung công việc": "Trực lại phát sinh hành lang + thang bộ"
                },
                {
                    "Thời gian": "17h00-18h00",
                    "Nội dung công việc": "Quét lớp"
                },
                {
                    "Thời gian": "18h00-19h00",
                    "Nội dung công việc": "Trực phát sinh + đổ rác"
                },
                {
                    "Thời gian": "19h00-19h30",
                    "Nội dung công việc": "Nghỉ ăn"
                },
                {
                    "Thời gian": "19h30-20h00",
                    "Nội dung công việc": "Trực lại phát sinh hành lang + phòng nước"
                },
                {
                    "Thời gian": "20h00-21h30",
                    "Nội dung công việc": "Quét lớp + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tvs bên trong  lớp học (gồm bàn, ghế, bảng. trần, kính cửa công tắc, ổ điện"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Tvs phòng nước + bảng, biển, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa + gạt kính hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa + gạt kính + khung sắt hành lang"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tvs thang bộ (gồm lan can + bậc)"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện + đánh tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Gạt kính sau nhà D1.D2"
                }
            ]
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Lau ướt hành lang tầng 3.4.5 + quét thang bộ"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Lau ướt hành lang tầng 3.4.5 + quét thang bộ"
                },
                {
                    "Thời gian": "15h30-16h30",
                    "Nội dung công việc": "Làm định kì"
                },
                {
                    "Thời gian": "16h30-17h00",
                    "Nội dung công việc": "Trực lại phát sinh hành lang + thang bộ"
                },
                {
                    "Thời gian": "17h00-18h00",
                    "Nội dung công việc": "Quét lớp"
                },
                {
                    "Thời gian": "18h00-19h00",
                    "Nội dung công việc": "Trực phát sinh + đổ rác"
                },
                {
                    "Thời gian": "19h00-19h30",
                    "Nội dung công việc": "Nghỉ ăn"
                },
                {
                    "Thời gian": "19h30-20h00",
                    "Nội dung công việc": "Trực lại phát sinh hành lang + phòng nước"
                },
                {
                    "Thời gian": "20h00-21h30",
                    "Nội dung công việc": "Quét lớp + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tvs bên trong  lớp học( gồm.bàn,ghế,bảng.trần,kính cửa công tắc,ổ điện"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Tvs phòng nước + bảng, biển, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa + gạt kính hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa + gạt kính + khung sắt hành lang"
                },
                {
                    "Thời gian": "Thư 5",
                    "Nội dung công việc": "Tvs thang bộ (gồm lan can + bậc)"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện + đánh tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tvs wc (gồm trần, tường, vách ngăn, bồn cầu, nắp thoát sàn, sọt rác)"
                }
            ]
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-6h45",
                    "Nội dung công việc": "Kiểm soát giờ đến CN"
                },
                {
                    "Thời gian": "6h45-7h30",
                    "Nội dung công việc": "Lau ướt hành lang + phòng nước tầng 1"
                },
                {
                    "Thời gian": "7h30-8h30",
                    "Nội dung công việc": "Làm sạch 4 wc + đổ rác"
                },
                {
                    "Thời gian": "8h30-9h00",
                    "Nội dung công việc": "Kiểm tra các vị trí"
                },
                {
                    "Thời gian": "9h00-9h30",
                    "Nội dung công việc": "Trực phát sinh wc + hành lang"
                },
                {
                    "Thời gian": "9h30-10h30",
                    "Nội dung công việc": "Làm định kì"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Nghỉ ăn"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Quét lớp"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Trực ps wc + phòng nước"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Kiểm tra các vị trí + vệ sinh dụng cụ + đổ rác"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tvs bên trong  lớp học( gồm.bàn,ghế,bảng.trần,kính cửa công tắc,ổ điện"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Tvs phòng nước + bảng, biển, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa + gạt kính hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa + gạt kính + khung sắt hành lang"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tvs thang bộ (gồm lan can + bậc)"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện + đánh tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tvs wc (gồm trần, tường, vách ngăn, bồn cầu, nắp thoát sàn, sọt rác)"
                }
            ]
        },
        "VT10": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-8h00",
                    "Nội dung công việc": "Lau ướt hành lang + phòng nước tầng 3,4"
                },
                {
                    "Thời gian": "8h00-9h30",
                    "Nội dung công việc": "Làm sạch 8 wc"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét thang bộ + au ca bin thang máy"
                },
                {
                    "Thời gian": "9h30-10h30",
                    "Nội dung công việc": "Làm định kì"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Nghỉ ăn"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Quét lớp"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực lại phát sinh wc + thang bộ + đổ rác + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tvs bên trong  lớp học( gồm.bàn,ghế,bảng.trần,kính cửa công tắc,ổ điện"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Tvs phòng nước + bảng, biển, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa + gạt kính hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa + gạt kính + khung sắt hành lang"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tvs thang bộ (gồm lan can + bậc"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện + đánh tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tvs wc (gồm trần, tường, vách ngăn, bồn cầu, nắp thoát sàn, sọt rác)"
                }
            ]
        },
        "VT11": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-8h00",
                    "Nội dung công việc": "Lau ướt hành lang + phòng nước tầng"
                },
                {
                    "Thời gian": "8h00-9h30",
                    "Nội dung công việc": "Làm sạch 8 wc"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét thang bộ + lau ca bin thang máy"
                },
                {
                    "Thời gian": "9h30-10h30",
                    "Nội dung công việc": "Làm định kì"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Nghỉ ăn"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Quét lớp"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực lại phát sinh wc + thang bộ + đổ rác + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tvs bên trong  lớp học ( gồm.bàn, ghế, bảng.trần, kính cửa công tắc, ổ điện"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Tvs phòng nước + bảng, biển, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa + gạt kính hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa + gạt kính + khung sắt hành lang"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tvs thang bộ (gồm lan can + bậc"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện + đánh tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tvs wc (gồm trần, tường, vách ngăn, bồn cầu, nắp thoát sàn, sọt rác)"
                }
            ]
        },
        "VT12": {
            "Công việc thường": [
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Lau ướt  hành lang +  phòng nước tầng 1,2"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Làm sạch wc tầng 1,2"
                },
                {
                    "Thời gian": "15h30-16h30",
                    "Nội dung công việc": "Làm Định kì"
                },
                {
                    "Thời gian": "16h30-17h00",
                    "Nội dung công việc": "Trực lại phát sinh hành lang + wc + thang bộ + ca bin TM"
                },
                {
                    "Thời gian": "17h00-18h00",
                    "Nội dung công việc": "Quét lớp"
                },
                {
                    "Thời gian": "18h00-19h00",
                    "Nội dung công việc": "Trực lại p/s + đổ rác"
                },
                {
                    "Thời gian": "19h00-19h30",
                    "Nội dung công việc": "Nghỉ ăn"
                },
                {
                    "Thời gian": "19h30-20h00",
                    "Nội dung công việc": "Trực lại phát sinh hành lang + phòng nước"
                },
                {
                    "Thời gian": "20h00-21h30",
                    "Nội dung công việc": "Quét lớp + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tvs bên trong  lớp học ( gồm.bàn, ghế, bảng. trần, kính cửa công tắc, ổ điện)"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Tvs phòng nước + bảng, biển, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa + gạt kính hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa + gạt kính + khung sắt hành lang"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tvs thang bộ (gồm lan can + bậc)"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện  + đánh tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tvs wc (gồm trần, tường, vách ngăn, bồn cầu, nắp thoát sàn, sọt rác)"
                }
            ]
        },
        "VT13": {
            "Công việc thường": [
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Lau ướt  hành lang + phòng nước tầng 3,4,5"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Làm sạch wc tầng 3,4,5"
                },
                {
                    "Thời gian": "15h30-16h30",
                    "Nội dung công việc": "Làm định kì"
                },
                {
                    "Thời gian": "16h30-17h00",
                    "Nội dung công việc": "Trực lại phát sinh hành lang + wc + thang bộ"
                },
                {
                    "Thời gian": "17h00-18h00",
                    "Nội dung công việc": "Quét lớp"
                },
                {
                    "Thời gian": "18h00-19h00",
                    "Nội dung công việc": "Trực lại ps + đổ rác"
                },
                {
                    "Thời gian": "19h00-19h30",
                    "Nội dung công việc": "Nghỉ ăn"
                },
                {
                    "Thời gian": "19h30-20h00",
                    "Nội dung công việc": "Trực lại phát sinh hành lang + wc + phòng nước"
                },
                {
                    "Thời gian": "20h00-21h30",
                    "Nội dung công việc": "Quét lớp + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tvs bên trong  lớp học ( gồm.bàn, ghế, bảng. trần, kính cửa công tắc, ổ điện)"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Tvs phòng nước + bảng, biển, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa + gạt kính hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa + gạt kính + khung sắt hành lang"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tvs thang bộ (gồm lan can + bậc)"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện + đánh tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tvs wc (gồm trần, tường, vách ngăn, bồn cầu, nắp thoát sàn, sọt rác)"
                }
            ]
        },
        "VT14": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-8h00",
                    "Nội dung công việc": "Lau ướt hành lang tầng 1=> T3 + quét thang bộ"
                },
                {
                    "Thời gian": "8h00-8h30",
                    "Nội dung công việc": "Làm sạch phòng nước"
                },
                {
                    "Thời gian": "8h30-9h30",
                    "Nội dung công việc": "Làm sạch wc tầng 1=> tầng 3 + đổ rác"
                },
                {
                    "Thời gian": "9h30-10h30",
                    "Nội dung công việc": "Làm định kì"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Nghỉ ăn"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Quét lớp"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực lại phát sinh wc + thang bộ + đổ rác + vệ sinh dung cụ"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tvs bên trong lớp học. gồm bàn ghế, bảng, trần, kính, cửa, công tắc, ổ điện"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Tvs phòng nước + lau bảng biển, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa + gạt kính hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa + gạt kính + lau khung sắt hành lang"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "TVS thang bộ + gồm lau lan can+bậc"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện + đánh tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tvs wc gồm trần tường, vách ngăn, bồn cầu, nắp thoát sàn, sọt rác"
                }
            ]
        },
        "VT15": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-8h00",
                    "Nội dung công việc": "Lau ướt hành lang tầng 1=> T3 + quét thang bộ"
                },
                {
                    "Thời gian": "8h00-8h30",
                    "Nội dung công việc": "Làm sạch phòng nước"
                },
                {
                    "Thời gian": "8h30-9h30",
                    "Nội dung công việc": "Làm sạch wc tầng 1=> tầng 3 + đổ rác"
                },
                {
                    "Thời gian": "9h30-10h30",
                    "Nội dung công việc": "Làm định kì"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Nghỉ ăn"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Quét lớp"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực lại phát sinh wc + thang bộ + đổ rác + vệ sinh dung cụ"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tvs bên trong lớp học. gồm bàn ghế, bảng, trần,kính, cửa, công tắc, ổ điện"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Tvs phòng nước + lau bảng biển,bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa + gạt kính hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa + gạt kính + lau khung sắt hành lang"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "tvs thang bộ + gồm lau lan can + bậc"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện + đánh tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tvs wc gồm trần tường, vách ngăn, bồn cầu, nắp thoát sàn, sọt rác"
                }
            ]
        },
        "VT16": {
            "Công việc thường": [
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Lau ướt hành lang tầng 1=>T3 + quét thang bộ + phòng nước"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Làm sạch wc tầng 1=> tầng 3"
                },
                {
                    "Thời gian": "15h30-16h30",
                    "Nội dung công việc": "Làm định kì"
                },
                {
                    "Thời gian": "16h30-17h00",
                    "Nội dung công việc": "Trực lại toàn bộ wc tầng 1=> tầng 3 + đổ rác"
                },
                {
                    "Thời gian": "17h00-18h00",
                    "Nội dung công việc": "Quét lớp"
                },
                {
                    "Thời gian": "18h00-19h00",
                    "Nội dung công việc": "Trực lại toàn bộ hành lang + wc"
                },
                {
                    "Thời gian": "19h00-19h30",
                    "Nội dung công việc": "Nghỉ ăn"
                },
                {
                    "Thời gian": "19h30-20h30",
                    "Nội dung công việc": "Trực phát sinh hành lang  + wc + phòng nước"
                },
                {
                    "Thời gian": "20h30-21h30",
                    "Nội dung công việc": "Quét lớp + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tvs bên trong lớp học.gồm bàn ghế, bảng,trần, kính, cửa, công tắc, ổ điện"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Tvs phòng nước + lau bảng biển, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa + gạt kính hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa + gạt kính + lau khung sắt hành lang"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "tvs thang bộ + gồm lau lan can + bậc"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện + đánh tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tvs wc gồm trần tường, vách ngăn, bồn cầu, nắp thoát sàn, sọt rác"
                }
            ]
        },
        "VT17": {
            "Công việc thường": [
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Lau ướt hành lang tầng 1=> T3 + quét thang bộ + phòng nước"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Làm sạch wc tầng 1=> tầng 3"
                },
                {
                    "Thời gian": "15h30-16h30",
                    "Nội dung công việc": "Làm định kì"
                },
                {
                    "Thời gian": "16h30-17h00",
                    "Nội dung công việc": "Trực lại toàn bộ wc tầng 1=> tầng 3 + đổ rác"
                },
                {
                    "Thời gian": "17h00-18h00",
                    "Nội dung công việc": "Quét lớp"
                },
                {
                    "Thời gian": "18h00-19h00",
                    "Nội dung công việc": "Trực lại toàn bộ hành lang + wc"
                },
                {
                    "Thời gian": "19h00-19h30",
                    "Nội dung công việc": "Nghỉ ăn"
                },
                {
                    "Thời gian": "19h30-20h30",
                    "Nội dung công việc": "Trực lại toàn bộ hành lang + wc"
                },
                {
                    "Thời gian": "20h30-21h30",
                    "Nội dung công việc": "Quét lớp + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                },
                {
                    "Thời gian": "CN",
                    "Nội dung công việc": "Tvs bên trong lớp học.gồm bàn ghế, bảng , trần, kính, cửa, công tắc, ổ điện"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Tvs phòng nước + lau bảng biển, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa + gạt kính hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa + gạt kính + lau khung sắt hành lang"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "tvs thang bộ + gồm lau lan can + bậc"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện + đánh tường + chân tường"
                },
                {
                    "Thời gian": "Thư 7",
                    "Nội dung công việc": "Tvs wc gồm trần tường, vách ngăn, bồn cầu, nắp thoát sàn, sọt rác"
                }
            ]
        },
        "VT18": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-8h00",
                    "Nội dung công việc": "Quét sân xung quanh nhà văn hóa sau B2 + khu cang tin"
                },
                {
                    "Thời gian": "8h00-8h30",
                    "Nội dung công việc": "Lau ướt phòng thờ"
                },
                {
                    "Thời gian": "8h30-9h30",
                    "Nội dung công việc": "Lau ướt bậc tam cấp hành lang trước"
                },
                {
                    "Thời gian": "9h30-10h00",
                    "Nội dung công việc": "Làm sạch wc"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Làm định kì"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực phát sinh lại sân"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Trực lại wc  + sảnh trước"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Làm định kì + vệ sinh dung cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Tvs hội trường + lau bảng biển, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa + gạt kính"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa + gạt kính + lau khung sắt"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "tvs thang bộ + gồm lau lan can + bậc"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện + đánh tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tvs wc gồm trần tường, vách ngăn, bồn cầu, nắp thoát sàn, sọt rác"
                }
            ]
        },
        "VT19": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h30",
                    "Nội dung công việc": "Quyét ngoại cảnh xung quanh nhà văn hoá"
                },
                {
                    "Thời gian": "7h30-10h00",
                    "Nội dung công việc": "Làm sạch bên trong hội trường nhà văn hoá"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Làm sạch wc"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực ps ngoại cảnh wc"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "14h30-16h15",
                    "Nội dung công việc": "Làm sạch phía trong hội trường"
                },
                {
                    "Thời gian": "16h15 -16h30",
                    "Nội dung công việc": "vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Tvs hội trường + lau bảng biển, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa + gạt kính"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa + gạt kính + lau khung sắt"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "tvs thang bộ + gồm lau lan can + bậc"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện + đánh tường + chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tvs wc gồm trần tường, vách ngăn, bồn cầu, nắp thoát sàn, sọt rác"
                }
            ]
        },
        "VT20": {
            "Công việc thường": [
                {
                    "Thời gian": "5h00-7h30",
                    "Nội dung công việc": "Quét toàn bộ sân khu tượng đài"
                },
                {
                    "Thời gian": "7h30-9h00",
                    "Nội dung công việc": "Quét sân sau nhà B"
                },
                {
                    "Thời gian": "9h00-10h30",
                    "Nội dung công việc": "Quét sân xung quang D2 + thug om rác"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Thu gom rác trở về nơi quy định"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực lại toàn bộ"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Làm định kì + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Đánh  cạo rêu + chân gờ đá bồn hoa"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Nhổ cỏ + khơi thông cống dãnh + đánh các vết cứng các góc cạnh"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tvs tượng đài bác"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau ghế chân ghế + cột cờ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Dánh cọ toàn bộ thùng rác"
                }
            ]
        },
        "VT21": {
            "Công việc thường": [
                {
                    "Thời gian": "5h00-7h30",
                    "Nội dung công việc": "Quét sân từ cổng chính vào khu đầu A7"
                },
                {
                    "Thời gian": "7h30-9h00",
                    "Nội dung công việc": "Quét sân xung quanh nhà 6"
                },
                {
                    "Thời gian": "9h00-10h30",
                    "Nội dung công việc": "Quét sân trước nhà 7"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Thu gom rác trở về nơi quy đinh"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực lại phát sinh toàn bộ"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Làm định kì + vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Đánh  cạo rêu + chân gờ đá bồn hoa"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Nhổ cỏ + khơi thông cống dãnh + đánh các vết cứng các góc cạnh"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Nhổ cỏ"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau ghế chân ghế + cột cờ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Dánh cọ toàn bộ thùng rác"
                }
            ]
        },
        "VT22": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-8h00",
                    "Nội dung công việc": "Quét sân xung quanh nhà 5 + sau nhà 5"
                },
                {
                    "Thời gian": "8h00-9h00",
                    "Nội dung công việc": "Quét sân xung quanh nhà 10"
                },
                {
                    "Thời gian": "9h00-10h00",
                    "Nội dung công việc": "Quét sân xung quành nhà 11"
                },
                {
                    "Thời gian": "10h00-10h30",
                    "Nội dung công việc": "Quét lối đường đi"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Thu gom rác trở về nơi quy định"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực lại phát sinh"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Làm định kì"
                },
                {
                    "Thời gian": "15h00-17h00",
                    "Nội dung công việc": "Sang sân khu giảng đường B,C D trực phát sinh từ cồng vào đầu nhà B + sân khu tượng đài"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Đánh  cạo rêu +chân gờ đá bồn hoa"
                },
                {
                    "Thời gian": "Thư 4",
                    "Nội dung công việc": "Nhổ cỏ + khơi thông cống dãnh + đánh các vết cứng các góc cạnh"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Nhổ cỏ"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau ghế chân ghế + cột cờ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Nghỉ tuần"
                }
            ]
        }
    }
}